Ubuntu

“icu” 4.4.2-2ubuntu0.11.04.1 source package in The Natty Narwhal

Publishing history

4.4.2-2ubuntu0.11.04.1
OBSOLETE: Natty pocket Updates in component main and section libs
  • Removed from disk on 2013-06-04.
  • Removal requested on 2013-06-04.
  • Published on 2012-01-26
  • Copied from ubuntu natty in Private PPA for Ubuntu Security Team
4.4.2-2ubuntu0.11.04.1
OBSOLETE: Natty pocket Security in component main and section libs
  • Removed from disk on 2013-06-04.
  • Removal requested on 2013-06-04.
  • Published on 2012-01-26
  • Copied from ubuntu natty in Private PPA for Ubuntu Security Team

Builds

Changelog

icu (4.4.2-2ubuntu0.11.04.1) natty-security; urgency=low

  * SECURITY UPDATE: denial of service and possible code execution via
    out of bounds access
    - debian/patches/CVE-2011-4599.patch: add bounds checks in
      source/common/uloc.c.
    - CVE-2011-4599
 -- Marc Deslauriers <email address hidden>   Wed, 25 Jan 2012 14:39:39 -0500